{
  "name": "puissancefor",
  "private": true,
  "version": "1.0.0",
  "description": "PuissanceFOR",
  "repository": "",
  "license": "UNLICENSED",
  "scripts": {
    "start": "npm run dev",
    "dev": "cross-env NODE_ENV=development vite",
    "build": "cross-env NODE_ENV=production vite build && npx workbox generateSW workbox-config.js",
    "build-capacitor-android": "cross-env NODE_ENV=production vite build && npx cap copy android",
    "postinstall": "cpy --flat ./node_modules/framework7-icons/fonts/*.* ./src/fonts/ && cpy --flat ./node_modules/material-icons/iconfont/*.* ./src/fonts/"
  },
  "browserslist": [
    "IOS >= 13",
    "Safari >= 13",
    "last 5 Chrome versions",
    "last 5 Firefox versions",
    "Samsung >= 12"
  ],
  "dependencies": {
    "@capacitor/android": "^3.5.0",
    "@capacitor/app": "^1.1.1",
    "@capacitor/browser": "^1.0.7",
    "@capacitor/camera": "^1.3.1",
    "@capacitor/core": "^3.5.0",
    "@capacitor/keyboard": "^1.2.2",
    "@capacitor/splash-screen": "^1.2.2",
    "@capacitor/status-bar": "^1.0.8",
    "@capacitor/storage": "^1.2.5",
    "dom7": "^4.0.4",
    "framework7": "^7.0.2",
    "framework7-icons": "^5.0.5",
    "framework7-react": "^7.0.2",
    "material-icons": "^1.10.9",
    "prop-types": "^15.8.1",
    "react": "^18.1.0",
    "react-dom": "^18.1.0",
    "react-share": "^4.4.0",
    "skeleton-elements": "^4.0.0",
    "swiper": "^8.1.4"
  },
  "devDependencies": {
    "@capacitor/cli": "^3.5.0",
    "@vitejs/plugin-react-refresh": "^1.3.6",
    "cordova-res": "^0.15.4",
    "cpy-cli": "^4.1.0",
    "cross-env": "^7.0.3",
    "postcss-preset-env": "^7.4.4",
    "vite": "^2.9.6",
    "workbox-cli": "^6.5.3"
  }
}
